{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/744",
  "scrapedAt": "2025-12-17T09:15:44.719Z",
  "page": 744,
  "count": 10,
  "items": [
    {
      "date": "2 ก.ย. 2564",
      "no": "ปท 0023.5/ 14798",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1566 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_261610_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_261610_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 744,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/744"
    },
    {
      "date": "2 ก.ย. 2564",
      "no": "ปท 0023.5/ว14795",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมุลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนสิงหาคม 2564 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1566 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 14795 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9).pdf&filepath=dispatch_upload/backend/core_dispatch_261609_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 14795 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9).pdf&filepath=dispatch_upload/backend/core_dispatch_261609_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 744,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/744"
    },
    {
      "date": "2 ก.ย. 2564",
      "no": "ปท 0023.5/ว14792",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับชดเชยรายได้ให้แก่องค์กรปกครองส่วนท้องถิ่นที่ได้รับผลกระทบจากการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง งวดที่ 1 และงวดที่ 2 (ประกาศมาแล้ว 1566 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับชดเชยรายได้ให้แก่องค์กรปกครองส่วนท้องถิ่นที่ได้รับผลกระทบจากการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง งวดที่ 1 และงวด.pdf&filepath=dispatch_upload/backend/core_dispatch_261608_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับชดเชยรายได้ให้แก่องค์กรปกครองส่วนท้องถิ่นที่ได้รับผลกระทบจากการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง งวดที่ 1 และงวด.pdf&filepath=dispatch_upload/backend/core_dispatch_261608_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 744,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/744"
    },
    {
      "date": "2 ก.ย. 2564",
      "no": "ปท 0023.5/ 14793",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1566 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=19793 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_261607_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=19793 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_261607_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 744,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/744"
    },
    {
      "date": "2 ก.ย. 2564",
      "no": "ปท 0023.5/ว14790",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับดำเนินการตามอำนาจหน้าที่และภารกิจถ่ายโอน งวดที่ 4 (ประกาศมาแล้ว 1566 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับดำเนินการตามอำนาจหน้าที่และภารกิจถ่ายโอน งวดที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_261606_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับดำเนินการตามอำนาจหน้าที่และภารกิจถ่ายโอน งวดที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_261606_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 744,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/744"
    },
    {
      "date": "2 ก.ย. 2564",
      "no": "ปท 0023.2/ว18789",
      "title": "การแสดงความคิดเห็นต่อแนวทางขับเคลื่อนมาตรฐานการให้บริการของผู้ประกอบวิชาชีพสังคมสงเคราะห์ พ.ศ. 2564 (ประกาศมาแล้ว 1566 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-902151240.pdf&filepath=dispatch_upload/backend/core_dispatch_261602_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-902151240.pdf&filepath=dispatch_upload/backend/core_dispatch_261602_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 744,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/744"
    },
    {
      "date": "2 ก.ย. 2564",
      "no": "ปท 0023.5/ 14789",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1566 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติโอนเงินสมทบจาก กบท. ประจำปีงบประมาณ พ.ศ. 2564 .pdf&filepath=dispatch_upload/backend/core_dispatch_261600_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติโอนเงินสมทบจาก กบท. ประจำปีงบประมาณ พ.ศ. 2564 .pdf&filepath=dispatch_upload/backend/core_dispatch_261600_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 744,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/744"
    },
    {
      "date": "2 ก.ย. 2564",
      "no": "ปท 0023.4/ว679",
      "title": "กฎกระทรวงการควบคุมกระเช้าไฟฟ้า พ.ศ. 2564 (ประกาศมาแล้ว 1566 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-901141826.pdf&filepath=dispatch_upload/backend/core_dispatch_261573_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-901141826.pdf&filepath=dispatch_upload/backend/core_dispatch_261573_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 744,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/744"
    },
    {
      "date": "2 ก.ย. 2564",
      "no": "ปท 0023.2/ว684",
      "title": "แก้ไขมาตรฐานกำหนดตำแหน่งนักบริหารงานการศึกษาา ระดับต้น-สูง (ประกาศมาแล้ว 1566 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-902085059.pdf&filepath=dispatch_upload/backend/core_dispatch_261546_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-902085059.pdf&filepath=dispatch_upload/backend/core_dispatch_261546_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 744,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/744"
    },
    {
      "date": "1 ก.ย. 2564",
      "no": "ปท 0023.4/ว679",
      "title": "กฎกระทรวงการควบคุมกระเช้าไฟฟ้า พ.ศ. ๒๕64 (ประกาศมาแล้ว 1567 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-901141805.pdf&filepath=dispatch_upload/backend/core_dispatch_261491_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-901141805.pdf&filepath=dispatch_upload/backend/core_dispatch_261491_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 744,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/744"
    }
  ]
}